{% extends 'base.html.twig' %}

{% block title %}EstanciaMinima index{% endblock %}

{% block body %}
    <h1>EstanciaMinima index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for estancia_minima in estancia_minimas %}
            <tr>
                <td>{{ estancia_minima.id }}</td>
                <td>
                    <a href="{{ path('app_estancia_minima_show', {'id': estancia_minima.id}) }}">show</a>
                    <a href="{{ path('app_estancia_minima_edit', {'id': estancia_minima.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="2">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_estancia_minima_new') }}">Create new</a>
{% endblock %}
